Vulnérabilité Samba chain_reply

MISC n° 051 | septembre 2010 | Etienne Comet
  • Actuellement 0 sur 5 étoiles
  • 1
  • 2
  • 3
  • 4
  • 5

Samba est un logiciel libre permettant d'utiliser SMB (Server Message Block)/CIFS. Il est utilisé pour offrir différents services accessibles depuis le réseau, en particulier le partage de fichiers et d'imprimantes. Le serveur Samba fonctionne sur la plupart des Unix et tourne avec les droits root. Fin juin, une vulnérabilité dans Samba a été rendue publique, correspondant au CVE-2010-2063 [CVE] (à l'heure où cet article est écrit, une faille dans Windows SMB qui touche le kernel directement vient d'être publiée : MS10-054).

Abonnez-vous ou connectez-vous pour accéder à cet article